CVE-2022-21626

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:oracle:graalvm:20.3.7:*:*:*:enterprise:*:*:*

cpe:2.3:a:oracle:graalvm:21.3.3:*:*:*:enterprise:*:*:*

cpe:2.3:a:oracle:graalvm:22.2.0:*:*:*:enterprise:*:*:*

cpe:2.3:a:oracle:jre:11.0.16.1:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:11.0.16.1:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jre:1.8.0:update345:*:*:enterprise_performance_pack:*:*:*

cpe:2.3:a:oracle:jre:1.8.0:update341:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:1.8.0:update345:*:*:enterprise_performance_pack:*:*:*

cpe:2.3:a:oracle:jdk:1.8.0:update341:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:o:fedoraproject:fedora:35:*:*:*:*:*:*:*

cpe:2.3:o:fedoraproject:fedora:36:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:e-series_santricity_storage_manager:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:e-series_santricity_unified_manager:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:7-mode_transition_tool:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:cloud_insights_acquisition_unit:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:cloud_secure_agent:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:e-series_santricity_os_controller:*:*:*:*:*:*:*:* versions from 11.0 to 11.70.2 (inclusive)

cpe:2.3:a:netapp:santricity_storage_plugin:-:*:*:*:*:vcenter:*:*

cpe:2.3:a:netapp:santricity_web_services_proxy:-:*:*:*:*:*:*:*

Configuration 4

OR

cpe:2.3:a:azul:zulu:6.49:*:*:*:*:*:*:*

cpe:2.3:a:azul:zulu:7.56:*:*:*:*:*:*:*

cpe:2.3:a:azul:zulu:8.64:*:*:*:*:*:*:*

cpe:2.3:a:azul:zulu:11.58:*:*:*:*:*:*:*

cpe:2.3:a:azul:zulu:13.50:*:*:*:*:*:*:*

cpe:2.3:a:azul:zulu:15.42:*:*:*:*:*:*:*